#menu ul {
    margin:0;
    padding:0;
    list-style-type:none;
    text-align:center;
}

#menu li {
    float:left;
    margin: auto;
    padding:auto;
    background-color:rgb(80, 80, 80);
}

#menu li a {
    border-right: 1px solid rgb(0, 0, 0);
    text-align: center;
    display:block;
    width:100px;
    color:white;
    text-decoration:none;
    padding: 14px 20px;
    height: 24px;
}

#menu li a:hover {
    color:#FFD700;
}

#menu ul li ul {
    display:none;
}

#menu ul li:hover ul {
    display:block;
}

#menu li:hover ul li {
    float:none;
}

#menu li ul {
    position:absolute;
}

#pied li  {
    padding-bottom: 20px;
}
